Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down
  Subject Started by Replies Views Last post
0 Members and 1 Guest are viewing this board.
Upgrade to 1.6 from 1.5.20 anglefire 1 733 Last post Yesterday at 03:27:27 pm
by Αndré
Save New Configuration Button Not Working nowordneeded 2 229 Last post July 09, 2018, 03:08:58 am
by ron4mac
blank page when trying to login after update sindbad5 2 1082 Last post August 23, 2017, 07:45:45 am
by sindbad5
Update from 1.5 bigdrago 2 1340 Last post September 23, 2017, 03:34:02 pm
by gmc
Upgrade, same procedure as always? nickelas 2 1044 Last post March 24, 2018, 11:12:59 am
by nickelas
Critical Error After Upgrading nowordneeded 4 318 Last post July 09, 2018, 10:12:21 pm
by nowordneeded
Cannot login after upgrade error 500 (internal server error) keviob 5 3047 Last post June 29, 2017, 08:44:21 pm
by ge-flopt
Login Admin Error After Update Danii 8 1502 Last post November 21, 2017, 05:20:16 pm
by ron4mac
Problems with install pschmehl 16 4670 Last post June 19, 2017, 02:18:06 am
by Phill Luckhurst
Logins fail after updating to 1.6.03 « 1 2 » aldrichtm 25 4675 Last post October 22, 2017, 01:55:09 am
by gmc
Pages: [1]   Go Up

 

  • Normal Topic
  • Hot Topic (More than 25 replies)
  • Very Hot Topic (More than 50 replies)
  • Locked Topic
  • Sticky Topic
  • Poll

Page created in 0.014 seconds with 14 queries.